@charset "UTF-8";
/* CSS Document */

/* Sticky footer styles
-------------------------------------------------- */

html,
body {
  height: 100%;
  /* The html and body elements cannot have any padding or margin. */
}

/* Wrapper for page content to push down footer */
#wrap {
  min-height: 100%;
  height: auto;
  /* Negative indent footer by its height */
  margin: 0 auto -60px;
  /* Pad bottom by footer height */
  padding: 0 0 60px;
}

/* Set the fixed height of the footer here */
#footer {
  padding: 20px 0 5px 0;
  min-height: 150px;
  /*background-color: #0B5394;
  border-top:1px solid #347ABA;
  background:url(../img/global/navbar-bg.png) repeat #0B5394;*/
  background-color: #555;
  border-top:1px solid #222;
  background:url(../img/global/navbar-bg.png) repeat #555;
    margin-top:70px;
}

.footer-nav { list-style:none; margin:0; padding:0; }
.footer-nav li a { color:#D5D5D5; text-decoration:none; }
.footer-nav li a:hover { color:#FFFFFF; text-decoration:none; }

.link-nav { list-style:none; margin:0; padding:0; }
.link-nav li a { color:#D5D5D5; text-decoration:none; }
.link-nav li a:hover { color:#FFFFFF; text-decoration:none; }

#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer p { color:#FFF; }

/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

#wrap > .container {
  padding: 15px;
}
.container .text-muted {
  margin: 20px 0;
}

#footer > .container {
  padding-left: 15px;
  padding-right: 15px;
}

code {
  font-size: 80%;
}
